﻿@charset "utf-8";
#slideBox {
	width: 300px;
	height: 200px;
	overflow: hidden;
	position: relative;
	margin-top: 0px;}
#slideBox ul#show_pic {
	margin: 0;
	padding: 0;
	list-style: none;
	height: 200px;
	width: 3000px;
	position: absolute;}
#slideBox ul#show_pic li {
	float: left;
	margin: 0;
	padding: 0;
	height: 200px;}
#slideBox ul#show_pic li img {
	display:block;}
#iconBall {
	position: absolute;
	bottom: 0;
	right: 0;
	margin: 0;
	padding: 0;}
#iconBall li {
	float: left;
	color: #999999;
	width: 22px;
	height: 28px;
	line-height: 28px;
	cursor: pointer;
	text-align: center;
	font-size: 13px;
	font-weight: bold;
	padding-top: 4px;
	font-family: Verdana, Geneva, sans-serif;}
#iconBall li.active {
	color: #fff;
	background-image: url(../images/iconbg.png);
	background-repeat: no-repeat;
	background-position: 0px;}
#slideText {
	width: 300px;
	height: 28px;
	color: #fff;
	position: absolute;
	left: 0px;
	bottom: 0px;


	*background:transparent;
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#b2000000, endColorstr=#b2000000);
	background-color: rgba(0,0,0,0.5);}
#textBall {
	position: absolute;
	bottom: 5px;
	width: 160px;
	overflow: hidden;
	text-indent: 5px;
	white-space: nowrap;
	text-overflow: ellipsis;
	margin: 0;
	padding: 0;}
#textBall li {
	float: left;
	cursor: pointer;
	display: none;
	color: #fff;
	font-size: 12px;}
#textBall li.active {
	display:block;}
#textBall li a {
	text-decoration:none;
	color:#fff;}